<?php
  /**************************************************************************\
  * phpGroupWare - Notes                                                     *
  * http://www.phpgroupware.org                                              *
  * -----------------------------------------------                          *
  *  This program is free software; you can redistribute it and/or modify it *
  *  under the terms of the GNU General Public License as published by the   *
  *  Free Software Foundation; either version 2 of the License, or (at your  *
  *  option) any later version.                                              *
  \**************************************************************************/
	/* $Id: functions.inc.php,v 1.4 2001/05/15 01:36:34 bettina Exp $ */

### SET THE FONT TO DEFAULT IF IT DOESNT EXISTS ###

	function set_font()
	{
		if($phpgw_info['user']['preferences']['notes']['notes_font'] == '')
		{
			$font = 'Arial';
			return $font;
		}
		else
		{
			$font = $phpgw_info['user']['preferences']['notes']['notes_font'];
			return $font;
		}
	}

### SET FONT SIZE ####

	function set_font_size()
	{
		if($phpgw_info['user']['preferences']['notes']['notes_font_size'] == '')
		{
			$font_size = '3';
			return $font_size;
		}
		else
		{
			$font_size = $phpgw_info['user']['preferences']['notes']['notes_font_size'];
			return $font_size;
		}
	}
?>
